<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Order the book</title>
        <link href="design.css" rel="stylesheet" />
        <link rel="icon" href="icon.png">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    </head>

    <body>
        <header>
            <h1>Where to order the book</h1>
        </header>
        <nav>
            <a href="index.html">HOME</a>
            <a href="info.html">INFO</a>
            <a href="theBook.html">THE BOOK</a>
            <a href="theAuthor.html">THE AUTHOR</a>
            <a class="current" href="#">ORDER</a>
            <a href="aboutUs.html">ABOUT US</a>
        </nav>

        <article class="lonelyArticle">
                <p>We've sorted the best buying options for you in the table below, sorted on seller, price and quality. These values are based on the paper-back version of the book.</p>
                <p>We hope you enjoy reading this book as much as we enjoy offering it to you.</p>
                <p>Note: Price changes are subject to change.</p>
        </article>
        <table cellpadding="10">
            <tr>
                <th>Seller</th>
                <th>Price</th>
                <th>Review</th>
                <th class="hidden_for_small">More information</th>
            </tr>
            <tr>
                <td>Books A Million</td>
                <td>14.40$</td>
                <td class="hidden_for_small"><span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span></td>
                <td><a href="http://www.booksamillion.com/p/9780525563693?AID=10876509&PID=8373827&SID=PRHEFFDF5A7F1--9780525563693&cjevent=f33a84fb2df911e982b303840a180514">Click here to buy</a></td>
            </tr>
            <tr class="rowdiffer">
                <td>Bol.com</td>
                <td>10.73$</td>
                <td class="hidden_for_small"><span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span></td>
                <td><a href="https://www.bol.com/nl/p/origin/9200000082690064/#product_title">Click here to buy</a></td>
            </tr>
            <tr>
                <td>Amazon</td>
                <td>8.49$</td>
                <td class="hidden_for_small"><span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span></td>
                <td><a href="https://www.amazon.com/Origin-Robert-Langdon-Dan-Brown/dp/0525563709/ref=tmm_pap_swatch_0?_encoding=UTF8&qid=&sr=">Click here to buy</a></td>
            </tr>
            <tr class="rowdiffer">
                <td>Book Depository</td>
                <td>11.34$</td>
                <td class="hidden_for_small"><span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span></td>
                <td><a href="https://www.bookdepository.com/Origin-Dan-Brown/9781400079162">Click here to buy</a></td>
            </tr>
            <tr>
                <td>Hudson Booksellers</td>
                <td>13.56$</td>
                <td class="hidden_for_small"><span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star checked"></span>
                    <span class="fa fa-star"></span>
                    <span class="fa fa-star"></span></td>
                <td><a href="https://www.hudsonbooksellers.com/book/9780525563693?utm_source=prh&utm_medium=affiliate&utm_term=301&utm_content=PRHEFFDF5A7F1--9780525563693&utm_campaign=9780525563693">Click here to buy</a></td>
            </tr>
            <tr class="rowdiffer">
                <td>Barnes & Noble</td>
                <td>14.96$</td>
                <td class="hidden_for_small"><span class="fa fa-star"></span>
                    <span class="fa fa-star"></span>
                    <span class="fa fa-star"></span>
                    <span class="fa fa-star"></span>
                    <span class="fa fa-star"></span></td>
                <td><a href="https://www.barnesandnoble.com/w/origin-dan-brown/1124701994;jsessionid=6D49AF1D1A8CEBE3E914FE74975EDB6C.prodny_store02-atgap12?ean=9780525563693&st=AFF&2sid=Random%20House%20Inc_8373827_NA&sourceId=AFFRandom%20House%20Inc#/">Click here to buy</a></td>
            </tr>
        </table>
            <p class="logo"><strong>🅵🅻🅾🅳🅰🅽 Inc.</strong></p>
      
        <footer class="selectorMenu">
            <section class="centerSection">
                <span id="selectorHeader" class="koptext"></span>
                <select id="selectElement"></select>
                <select id="selectColor">
                    <option>Select Color</option>
                    <option>White</option>
                    <option>Orange</option>
                    <option>LightBlue</option>
                    <option>LightGreen</option>
                    <option>DeepSkyBlue</option>
                </select>
                <select id="selectFontSize">
                    <option>Select Fontsize</option>
                    <option>Small</option>
                    <option>Normal</option>
                    <option>Big</option>
                </select>
                <button id="applyBtn"></button>
            </section>       
        </footer>
        
        <script src="core.js"></script>
        <!-- eventueel nog een module file voor code die op meerdere plekken wordt gebruikt, zoals voor een modal image-->
        <!-- eventueel nog een page-specific file voor code die alleen hier wordt gebruikt-->    
    </body>
</html>